
/*MAIN*/



body { 
	font-size: 1.1em;
	line-height: 1.5em;
	font-family: 'Muli', 'Century Gothic', Helvetica Neue, Helvetica, Arial;
	background: #25241d;
	color: #eee;
	margin: 0;
	padding: 0;
}

a {

	color: #ff8f05;
	text-decoration: none;
	font-weight: bold;
	cursor:url(cursorhand.cur), url(cursorhand.png), url(/css/cursorhand.cur), url(/css/cursorhand.png), default !important;


}

a:hover {

	color: #eee;


}

.hbd { 	
	display: block; 
	background-color: #fff; 
	background-image: url('http://www.freakkitchen.com/tour/MattiasSlider.jpg'); 
	height: 500px; 
	background-position: right; 
	background-repeat: no-repeat; 
	width: 100%; 
	color: #000;  
	
}

.greet { 
	padding: 2em 28% 1em 2em;

}

.row {
    display: -ms-flexbox; /* IE10 */
    display: flex;
    -ms-flex-wrap: wrap; /* IE10 */
    flex-wrap: wrap;
    padding: 0 4px;
}

/* Create equal columns that sits next to each other */
.column {
    -ms-flex: 49%; /* IE10 */
    flex: 49%;
    max-width: 49%;
    padding: 0 4px;
}

.column img {
    margin-top: 8px;
    vertical-align: middle;
}

.txton {
	height: 600px; 
	width: 45%; 
}

.linkbutton {
   margin: 3em 2em 3em 0; 


}

.linkbutton a {
	font-family: 'Acme', sans-serif;
	letter-spacing: 0.1em; 
  	font-weight: 200; 
  color: #ff8f05;
  border: 1px solid #ff8f05;
  padding: 1em 1.5em;
  text-decoration: none;
  text-transform: uppercase; 

}

.linkbutton a:hover {
  background-color: #c48e56;
  color: #000;

}

.linkbutton a:active {
  background-color: black;

}



img {

	width: 100%;

}



img.story {

	width: 33%;
	float: left;
	margin-right: 2em; 

}

img.storyright {

	width: 45%;
	float: right;
	margin-left: 2em; 

}


header {

	background: #000;
	width: 100%;
	font-size: 3em; 
	font-family: 'Alegreya Sans', 'Roboto', 'Century Gothic', sans-serif;
	font-weight: 900;
        text-transform: uppercase;
	color: #ff8f05;
	height: 100px;
	position: fixed;
	top: 0;
	left: 0;
	border-bottom: 8px solid #ff8f05;
	z-index: 100;

}

#logo{

	margin: 5px 0 0 30px;
	float: left;
	width: 300px;
	height: 100px;
	background: url(../img/FK-logo-300.png) no-repeat center;
	display: block;

}

nav {

	float: right;
	padding-right: 40px;	
	padding-top: 10px; 
}

#menu-icon {

	display: hidden;
	width: 40px;
	height: 40px;
	background: #d4e8c1 url(../img/menu-icon.png) center;

}

a:hover#menu-icon {

	background-color: #444;
	border-radius: 4px 4px 0 0;


}

ul.menu {

	list-style: none;

}

ul.menu li {

	display: inline-block;
	letter-spacing: 0.1em; 
	float: left;
	padding: 0 15px 0 15px;

}

ol {
    	list-style-type: decimal-leading-zero;
	list-style-position: outside;
}

ol li {

    margin-left: 35px;

}

.current {

	color: #e5cea7;

}

.container {

	margin: 100px auto 40px;
	max-width: 1020px;
	position: relative;
	

}

.box {
	display: block; 
	background-color: #ff8f05; 
	padding: 1em; 
	color: #000;
	text-align: center;  
	font-size: 2em;
	line-height: 1.15em;
	margin: 2em 0 1em 0;
	font-family: 'Alegreya Sans', sans-serif;
	letter-spacing: 0.1em; 
	text-transform: uppercase; 

}

h1 {

	font-size: 2em;
	color: #ff8f05; 
	line-height: 1.15em;
	margin: 25px 0 ;
	font-family: 'Alegreya Sans', sans-serif;
	letter-spacing: 0.1em; 

}

h2 {

	font-size: 1.6em;
	color: #eee;
	line-height: 1.15em;
	margin: 20px 0 ;
	font-family: 'Quicksand', sans-serif;

}

h3 {

	font-size: 1.3em;
	color: #eee;
	line-height: 1.15em;
	margin: 14px 0 ;
	font-family: 'Muli', sans-serif;

}

p {

	line-height: 1.5em;
	margin-bottom: 20px;

}

blockquote {
  border-right: 8px solid #ff8f05;
  margin: 1.5em 0;
  padding: 0.5em 20px;
  quotes: "\201C""\201D";
}
blockquote:before {
  color: #ff8f05;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.1em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
    font-style: italic;
}

hr {
	border: 1px dashed #ff8f05;
	margin: 3em 0 1em 0; }

.caps {
	    text-transform: uppercase;
}

.note {
	background: #c48e56;
	color: #040914; 
	padding: 0.1em 1em;
	margin: 2em 0;
	font-size: 1.2em; 
	font-family: 'PT Sans', 'Century Gothic', sans-serif;
	font-weight: bold;

}

.note a {
	color: #623513;

}

.note a:hover {
	color: #000;

}

.small {
	font-size: 0.8em; 
}

.right {
	    text-align: right;
}

.linklabel {
  position: relative;
  display: block; 
  margin-bottom: 4px;
  margin-right: 1em; 	
  width: 98%;
  color: #c48e56;
  padding: 0 0 0 1em;
  background: #000;
  border-top: 1px solid #c48e56;  
  font-size: 1.2em;
  line-height: 3;
  cursor: pointer;
  overflow: hidden;
}

footer {
	background: #000;
	width: 100%;
	font-size: 1.2em; 
	border-top: 8px solid #e5cea7;
	padding-bottom: 120px; 
	text-align:center;
	z-index: 100;

}

footer p {
 	display: inline; 
}

.banner {
	display: block;
	height: 100px;
	background: #000;
background: linear-gradient(315deg, transparent 75%, darkgray 0)-10px 0,
    linear-gradient(45deg, transparent 75%, darkgray 0)-10px 0,
    linear-gradient(135deg, gray 50%, transparent 0) 0 0,
    linear-gradient(45deg, #231f20 50%, black 0) 0 0 black;
    background-size: 20px 20px;
	width: 100%;
	z-index: 102;

}


#photos {
  /* Prevent vertical gaps */

  line-height: 0;
   
  -webkit-column-count: 2;
  -webkit-column-gap:   8px;
  -moz-column-count:    2;
  -moz-column-gap:      8px;
  column-count:         2;
  column-gap:           8px;  
}

#photos img {
  /* Just in case there are inline attributes */
  width: 100% !important;
  height: auto !important;
  padding-top: 8px; 
}

.japanese {
	background: #231f20;
background-color: #231f20;
background-image: 
radial-gradient(circle at 100% 150%, #231f20 24%, grey 25%, grey  28%, #231f20 29%, #231f20 36%, grey 36%, grey 40%, transparent 40%, transparent),
radial-gradient(circle at 0    150%, #231f20 24%, grey 25%, grey 28%, #231f20 29%, #231f20 36%, grey 36%, grey 40%, transparent 40%, transparent),
radial-gradient(circle at 50%  100%, grey 10%, #231f20 11%, silver 23%, grey 24%, grey 30%, #231f20 31%, #231f20 43%, grey 44%, grey 50%, #231f20 51%, #231f20 63%, grey 64%, grey 71%, transparent 71%, transparent),
radial-gradient(circle at 100% 50%, grey 5%, #231f20 6%, silver 15%, grey 16%, grey 20%, #231f20 21%, #231f20 30%, grey 31%, grey 35%, #231f20 36%, #231f20 45%, grey 46%, grey 49%, transparent 50%, transparent),
radial-gradient(circle at 0    50%, grey 5%, #231f20 6%, silver 15%, grey 16%, grey 20%, #231f20 21%, #231f20 30%, grey 31%, grey 35%, #231f20 36%, #231f20 45%, grey 46%, grey 49%, transparent 50%, transparent);
background-size:100px 50px;
	width: 100%;
	font-size: 1em; 
	border-top: 8px solid #fff;
	padding-bottom: 20px; 
	text-align:center;
	z-index: 100;

}

#topBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 105;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #ff8f05;
  color: #000;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#topBtn:hover {
  background-color: #555;
}

.icon-bar {
  position: fixed;
  top: 50%;
  right: 0;
  	z-index: 99;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.icon-bar a {
  display: block;
  text-align: center;
	font-size: 36px;
  transition: all 0.3s ease;
  color: white;

}

.icon-bar a:hover {
    background-color: #3a4547;

}

.fa  {
	padding: 14px; 
    	width: 40px;
    	text-align: center;
    	text-decoration: none;
}


.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}


.youtube {
  background: #bb0000;
  color: white;
}

.instagram {
  background: #3f729b;
  color: white;
}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*MEDIA QUERY*/

@media only screen and (max-width : 1090px) {
header {
	letter-spacing: 0; 
}

nav {
	padding-right: 30px;	
	padding-top: 20px; 
}

.column {
    -ms-flex: 48%; /* IE10 */
    flex: 48%;
    max-width: 48%;
    padding: 0 4px;
}

ul.menu li {

	padding: 0 10px 0 10px;

}

.container {

	margin: 40px 0 40px 0;
	position: relative;
	padding: 0 20px;

}
img.story {

	width: 50%;
}

.icon-bar {
	position: sticky;
	display: inline-block;
	top: 97%;
	left: 0;
  	z-index: 99;	
}

.icon-bar a {
  display: inline;
  text-align: center;
  font-size: 30px;
  padding: 6px 0;
  transition: all 0.3s ease;
  color: white;

}

.icon-bar a:hover {
    background-color: #0b1018;

}

.fa  {
    	width: 24px;

}

}

@media only screen and (max-width : 865px) {
header {
	font-size: 1.8em; 
	letter-spacing: 0; 
}

nav {
	padding: 20px 4px 0 0;	
}
ul.menu li {

	padding: 6px;

}
#logo{

	margin: 5px 0 0 20px;

}
}

@media only screen and (max-width : 640px) {

	header {
	font-size: 1.3em; 
	height: 50px;

	}

    .column {
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
    }

ul.menu li {
	padding: 0;

}

.txton {
	color: #000;
	font-weight: 900; 
	padding-left: 1em; 
}
	#menu-icon {

		display:inline-block;

	}

	nav ul, nav:active ul { 

		display: none;
		position: absolute;
		padding: 20px;
		background: #0b1018;
		border: 5px solid #c48e56;
		right: 20px;
		top: 74px;
		width: 50%;
		border-radius: 4px 0 4px 4px;

	}

	nav li {

		text-align: center;
		width: 100%;
		padding: 10px 0;
		margin: 0;

	}

	nav:hover ul {

		display: block;

	}

.linkbutton {
   margin: 3em 0 3em 0; 

}

.linkbutton a {
	letter-spacing: 0.1em; 
  font-size: 0.9em;
  padding: 1em;

}


#photos {
  /* Prevent vertical gaps */

  line-height: 0;
   
  -webkit-column-count: 1;
  -webkit-column-gap:   8px;
  -moz-column-count:    1;
  -moz-column-gap:      8px;
  column-count:         1;
  column-gap:           8px;  
}




}

@media only screen and (max-width : 480px) {

	header {
	font-size: 1.05em; 
	height: 50px;

}

ul.menu li {
	padding: 0;

}

.hbd { 	
	opacity: 0.75;  
	
}

.greet {
	padding-left: 1em; 
}

img.story {

	width: 100%;
	padding-bottom: 1.5em;

}

img.storyright {

	width: 100%;
	padding-bottom: 1.5em;

}
}


/* Acordeon styles */
.tab {
  position: relative;
  margin-bottom: 4px;
  width: 100%;
  color: #c48e56;
  overflow: hidden;
}
input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
label {
  position: relative;
  display: block;
  padding: 0 0 0 1em;
  background: #000;
  border-top: 1px solid #c48e56;  
  font-size: 1.2em;
  line-height: 3;
  cursor: pointer;
}

.tab-content {
  max-height: 0;
  overflow: hidden;
  color: #fff; 
  border-right: 1px dashed #c48e56;  
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
}

.tab-content p {
  margin: 1em;
}
/* :checked */
input:checked ~ .tab-content {
  max-height: 1000em;
}
/* Icon */
label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
input[type=checkbox] + label::after {
  content: "+";
}
input[type=radio] + label::after {
  content: "\25BC";
}
input[type=checkbox]:checked + label::after {
  transform: rotate(315deg);
}
input[type=radio]:checked + label::after {
  transform: rotateX(180deg);
}
